<div class="row">
  <div class="col-lg-12">
    <nb-card>
      <nb-card-header>Beacons</nb-card-header>
      <nb-card-body>
        <ng2-smart-table
          [source]="beaconSource"
          [settings]="beaconSettings"
          (toggle)="toggleBeacon($event)">
        </ng2-smart-table>
      </nb-card-body>
    </nb-card>
  </div>
  <div class="col-lg-12">
    <nb-card>
      <nb-card-header>QRs</nb-card-header>
      <nb-card-body>
        <ng2-smart-table
          [source]="qrSource"
          [settings]="qrSettings"
          (toggle)="toggleQr($event)">
        </ng2-smart-table>
      </nb-card-body>
    </nb-card>
  </div>
</div>
